.single-item-img p {
	 position: absolute;
	 z-index: 1;
	 bottom: 0;
	 left: 0;
	 background: rgba(0, 0, 0, 0.7);
	 margin-bottom: 0;
	 line-height: normal;
	 padding: 25px 28px;
	 color: #fff;
	 font-size: 18px;
	 line-height: 27px;
}
 .homepage-body .navbar-primary {
	 background-color:transparent;
}
 .container.md, .cta-headline .container {
	 max-width: 1450px;
}
 [class^=col-] > *:first-child{
	 margin-top:0;
}
 .sideBarNavigation .h3 a, .sideBarNavigation .h3 a:visited {
	 color: #007a86;
	 line-height:.9;
}
 .sideBarNavigation .h3 a:hover, .sideBarNavigation .h3 a:focus {
	 color: #ba0c2f;
	 text-decoration: none;
}
 .sideBarNavigation .h3.active a, .sideBarNavigation .h3.active a:visited, .sideBarNavigation .h3.active a:hover, .sideBarNavigation .h3.active a:focus {
	 color: #ba0c2f;
	 text-decoration: none;
}
 .sideBarNavigation .h3.active {
	 border-left: 8px solid #ba0c2f;
}
 .contentSection .container {
	 padding-right:0;
	 padding-left:0;
}
 .opc-section .text-sec .btn {
	 border: 3px solid #007a86;
	 margin-right: 22px;
	 color: #fff;
}
 .opc-section .text-sec .btn:hover, .opc-section .text-sec .btn:active, .opc-section .text-sec .btn:focus {
	 color: #007a86;
	 background: #fff;
}
 .homepage .opc-section h1, .minihomepage .opc-section h1 {
	 color: #ba0c2f;
}
 .page-section, .statSection.inner.page-section {
	 margin-bottom:70px;
}
 .signaturePrograms-section.page-section + .factoidShowcase-section.page-section, .signaturePrograms-section.page-section + .newsandInformation-section, .signaturePrograms-section.page-section + .fullWidthTextCallout-section.page-section, .signaturePrograms-section.page-section + .instagramFeed-section.page-section, .factoidShowcase-section.page-section + .signaturePrograms-section.page-section, .factoidShowcase-section.page-section + .newsandInformation-section, .factoidShowcase-section.page-section + .fullWidthTextCallout-section.page-section, .factoidShowcase-section.page-section + .instagramFeed-section.page-section, .fullWidthTextCallout-section.page-section + .signaturePrograms-section.page-section, .fullWidthTextCallout-section.page-section + .newsandInformation-section, .fullWidthTextCallout-section.page-section + .factoidShowcase-section.page-section, .fullWidthTextCallout-section.page-section + .instagramFeed-section.page-section, .newsandInformation-section + .signaturePrograms-section.page-section, .newsandInformation-section + .factoidShowcase-section.page-section, .newsandInformation-section + .fullWidthTextCallout-section.page-section, .newsandInformation-section + .instagramFeed-section.page-section, .instagramFeed-section.page-section + .signaturePrograms-section.page-section, .instagramFeed-section.page-section + .factoidShowcase-section.page-section, .instagramFeed-section.page-section + .fullWidthTextCallout-section.page-section, .instagramFeed-section.page-section + .newsandInformation-section {
	 margin-top:-70px;
}
 .opc-section + .opc-section {
	 margin-top:-70px;
}
 .page-section .cta-desc .btn-group {
	 margin-top:40px;
	 display:block;
}
 .page-section .cta-desc p + .btn-group {
	 margin-top:0;
	 display:inline-block;
}
 .sideBarNavigation ul > li.dropdown.open {
	 border-left-color: #007a86;
}
 .sideBarNavigation ul > li.sub {
	 padding-left: 50px;
}
 .contentSection > .page-section.opc-section:last-child {
	 margin-bottom:0;
}
 @media (max-width: 1024px) {
	 .float {
		 float:none;
	}
	 .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
		 background-color: transparent;
	}
	 .contentSection {
		 padding-bottom:0;
	}
}
 @media (min-width: 1025px) {
	 .sectionWSidebar {
		 margin-bottom:20px;
	}
}
 .page-section .panel-group {
	 margin-bottom: 0;
}
 .contentSection .cta-detail span {
	 font-size: 16px;
	 line-height: 30px;
	 padding-bottom: 15px;
}
 .opc-section.text-w-img {
	 float:none;
}
 div .table:last-child {
	 margin-bottom:0;
}
 .factoidShowcase-section.page-section {
	 margin-bottom:100px;
}
 .cta-opt5.featuredImageCallout-section.page-section {
	 margin-top: 90px;
}
 .mainContentSection .instagramFeed-section.page-section:last-child, .mainContentSection .fullWidthTextCallout-section.page-section:last-child, .mainContentSection .fullWidthTextCallout-section.page-section:last-child, .mainContentSection .statSection.page-section:last-child {
	 margin-bottom:0;
}
 .textImageFeature-section.page-section {
	 padding-bottom: 0;
}
 .bannerHome-section.page-section {
	 margin-bottom:-3px;
}
 .bannerCTA-section.page-section {
	 margin-bottom:0px;
	 margin-top: 20px;
}
 .bannerHERO-section.page-section {
	 margin-bottom:0px;
	 margin-top: 0px;
}
 .hero .videoContainer {
	 width:100%;
	 height:100%;
	 background-size: cover;
}
 .hero .videoContainer video {
	 width:100%;
	 height:100%;
}
 .hero .videoControl {
	 position: absolute;
	 bottom: 20px;
	 left: 20px;
}
 .hero .videoControl button {
	 display:none;
}
 .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover, .nav > li > a:focus, .nav li.dropdown:hover a {
	 color: #63666a;
}
 header .alert-message {
	 position: relative;
}
 @media (max-width: 768px){
	 header .alert-message {
		 margin-top:-10px;
	}
}
 @media (max-width: 424px){
	 .newsInformation .panel-img img {
		 padding-bottom: 50px;
	}
}
 .homepage-body header.navbar {
	 border: 0;
}
 header.navbar.searchFormActiveBg {
	 border-bottom: 5px solid #ba0c2f;
}
 .navbar-nav > li > a:focus:not(:focus-visible) {
	 color: #fff;
	 background:transparent;
}
 .navbar-primary > .alert,.navbar.fixed-header > .alert {
	 margin-top:-21px;
	 padding-bottom: 21px;
}
 .navbar-brand {
	 padding: 21px 0px;
}
 .navbar-brand > img {
	 -webkit-transition: all 0.3s ease-in-out;
	 transition: all 0.3s ease-in-out;
}
 .navbar-primary, .navbar.fixed-header {
	 background:unset;
	 background-color: #007a86;
	 -webkit-transition: background-color 0.35s linear, height 0.35s ease, border 0.35s ease;
	 -ms-transition: background-color 0.35s linear, height 0.35s ease, border 0.35s ease;
	 transition: background-color 0.35s linear, height 0.35s ease, border 0.35s ease;
}
 .navbar {
	 -webkit-transition: background-color 0.35s linear, height 0.35s ease, border 0.35s ease;
	 -ms-transition: background-color 0.35s linear, height 0.35s ease, border 0.35s ease;
	 transition: background-color 0.35s linear, height 0.35s ease, border 0.35s ease;
}
 .searchFormCollapse.collapse.in, .searchFormCollapse.collapse {
	 display:block;
}
 .searchFormCollapse, .searchFormCollapse::after, .searchFormCollapse::before, .searchFormCollapse:after, .searchFormCollapse:before {
	 visibility: hidden;
	 -webkit-transition: all 0.1s ease;
	 -ms-transition: all 0.1s ease;
	 transition: all 0.1s ease;
	 opacity:0;
}
 .searchFormCollapse.in, .searchFormCollapse.in::after, .searchFormCollapse.in::before, .searchFormCollapse.in:after, .searchFormCollapse.in:before {
	 visibility: visible;
	 -webkit-transition: all 0.1s ease;
	 -ms-transition: all 0.1s ease;
	 transition: all 0.1s ease;
	 opacity:1;
}
 .dropdown a .fa {
	 margin-top: -1px !important;
}
 h4, h5, h6, .h4 {
	 color: #000;
}
 .contentSection ul.slick-dots li:before {
	 display:none;
}
 .statSection.noLogo ul, .statSection.noLogo ul li {
	 margin-bottom: 0;
}
 .factoidShowcase-section.page-section.noLogo {
	 margin-bottom: 70px;
	 padding: 65px 0;
}
 @media (min-width: 768px){
	 .statSection .oneItem:first-child {
		 width:100% !important;
		 border-right: none !important;
	}
	 .statSection .twoItems:first-child {
		 margin-left:16.7% !important;
	}
	 .statSection .twoItems:last-child {
		 border-right: none !important;
	}
	 .statSection ul li.fourItems{
		 width:33.3%;
	}
	 .statSection ul li.fourItems:first-child, .statSection ul li.fourItems:nth-child(2) {
		 margin-bottom:30px;
	}
	 .statSection ul li.fourItems:first-child, .statSection ul li.fourItems:nth-child(3) {
		 margin-left:1% !important;
		 border-right: 2px solid rgba(255, 255, 255, 0.18);
	}
	 .statSection ul li.fourItems:nth-child(2), .statSection ul li.fourItems:nth-child(4) {
		 border-right: none !important;
	}
	 .statSection ul li.fiveItems {
		 width:33.3%;
	}
	 .statSection ul li.fiveItems:first-child, .statSection ul li.fiveItems:nth-child(2), .statSection ul li.fiveItems:nth-child(3) {
		 margin-bottom:30px;
	}
}
 .footer-box:last-of-type {
	 width:285px;
}
 @media (min-width: 768px){
	 .fourColumns a.bgImg {
		 padding: 0 !important;
		 display: flex !important;
		 height: 455px !important;
		 align-items: center !important;
		 text-align: center !important;
	}
	 .fourColumns a.bgImg > div {
		 width:100%;
		 height:100%;
		 padding:0 20px;
	}
	 .fourColumns a .h1 {
		 display: flex;
		 height: 50%;
		 width: 100%;
		 align-items: flex-end;
	}
	 .fourColumns a .h1 > div {
		 text-align: center;
		 width: 100%;
	}
	 .fourColumns a span.h4 {
		 height: 50%;
	}
	 .fourColumns a .h1::after {
		 width: 50%;
		 margin-left: 25%;
	}
}
 @media (min-width: 1025px){
	 .fourColumns a.bgImg {
		 height: 587px !important;
	}
}
/* .instagram-slider {
	 */
	/* float: left;
	 */
	/* width: calc(100% - 188px) !important;
	 */
	/* 
}
 */
/* .instagramFeed-section {
	 */
	/* float: left;
	 */
	/* width:100%;
	 */
	/* 
}
 */
 .instagramFeed-section .container-fluid {
	 width:100%;
}
 .instagramFeed-section a:hover, .instagramFeed-section a:focus, .instagramFeed-section a:active {
	 color:#fff;
}
 .instagramFeed-section #instaFeed li {
	 float: left;
	 list-style: none;
}
 .instagramFeed-section #instaFeed img {
	 height:180px;
	 width:auto;
}
 .instagramFeed-section .instagram-title{
	 height:180px;
	 width:auto;
	 padding: 37px 15px;
}
 @media (max-width: 767px){
	 .instagramFeed-section .instagram-title {
		/*width:100%;
		 */
		 height:auto;
	}
	/* .instagramFeed-section .instagram-slider {
		 */
		/* width:100% !important;
		 */
		/* display:block;
		 */
		/* 
	}
	 */
}
 .social-icon li {
	 margin-bottom: 8px;
}
 .infoPanel.page-section {
	 float: left;
	 width: 100%;
}
 .videoCarousel-section.page-section {
	 margin-bottom: 150px;
}
 .videoCarousel-section .swiper-container {
	 margin-left: auto;
	 margin-right: auto;
}
 .videoCarousel-section .swiper-slide {
	 background-size: cover;
	 background-position: center;
}
 .videoCarousel-section .gallery-top {
	 width: 100%;
	 background-color: #f5f5f5;
}
 .videoCarousel-section .gallery-top .video-details .h2 {
	 color:#ba0c2f;
}
 .videoCarousel-section .gallery-thumbs {
	 width: 100%;
	 height: 220px;
	 box-sizing: border-box;
	 padding: 6px 0;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide {
	 height: 150px;
	 opacity: 0.4;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide-thumb-active {
	 opacity: 1;
}
 .videoCarousel-section .gallery-nav {
	 width: 100%;
	 margin-top: -100px;
	 position: relative;
}
 .videoCarousel-section .gallery-nav .swiper-button-prev, .videoCarousel-section .gallery-nav .swiper-container-rtl .swiper-button-next {
	 left: -40px;
}
 .videoCarousel-section .gallery-nav .swiper-button-next, .videoCarousel-section .gallery-nav .swiper-container-rtl .swiper-button-prev {
	 right: -40px;
}
 .videoCarousel-section .gallery-nav .swiper-button-prev:after, .videoCarousel-section .gallery-nav .swiper-container-rtl .swiper-button-next:after {
	 content: "\f104";
}
 .videoCarousel-section .gallery-nav .swiper-button-next:after, .videoCarousel-section .gallery-nav .swiper-container-rtl .swiper-button-prev:after {
	 content: "\f105";
}
 .videoCarousel-section .gallery-nav .swiper-button-next:after, .videoCarousel-section .gallery-nav .swiper-button-prev:after {
	 text-transform: none!important;
	 letter-spacing: 0;
	 font-variant: initial;
	 font-family: "fontAwesome";
	 color: #717171;
}
 .videoCarousel-section .gallery-nav .swiper-button-next:hover:after, .videoCarousel-section .gallery-nav .swiper-button-prev:hover:after {
	 color: #ba0c2f;
}
 .videoCarousel-section .gallery-top .video-container {
	 width: 65%;
	 display: block;
	 height: 530px;
	 float: left;
	 overflow: hidden;
	 position: relative;
}
 @media screen and (max-width: 1260px) {
	 .videoCarousel-section .gallery-top .video-container {
		 height: 480px;
	}
}
 .videoCarousel-section .gallery-top .video-container .splash {
	 height: 100%;
	 width: 100%;
	 background-size: cover;
	 position: relative;
	 margin-bottom: 50%;
}
 .videoCarousel-section .gallery-top .video-container .splash .video-icon-img:hover {
	 cursor: pointer;
}
 .iframeDiv {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 height: 100%;
}
 .videoCarousel-section .gallery-top .video-details {
	 width: 35%;
	 padding: 20px 35px 50px;
	 color: #000;
	 float: right;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide:hover {
	 cursor: pointer;
	 border: solid 5px #ba0c2f;
	 opacity: 1;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide .current {
	 display: none;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
	 border: solid 5px #ba0c2f;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide.swiper-slide-thumb-active .current {
	 display: block;
	 color: #fff;
	 font-weight: bold;
	 font-style: italic;
	 text-transform: uppercase;
	 font-size: 20px;
	 padding: 13px;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide .headline {
	 position: absolute;
	 bottom: 0;
	 margin: 13px;
	 font-size: 20px;
	 background: #63666a;
	 font-weight: 500;
	 color: #fff;
	 padding: 5px;
}
 .videoCarousel-section .gallery-thumbs .swiper-slide.swiper-slide-thumb-active .gallery-top .video-details .h2 {
	 color: #ba0c2f;
	 padding-bottom: 0px;
	 font-weight: normal;
	 display: block;
	 line-height: 55px;
}
 .videoCarousel-section .gallery-top .video-details .h3, .videoCarousel-section .gallery-top .video-details .para {
	 color: #000;
	 margin-top:0;
}
 .videoCarousel-section .gallery-top .video-details h3 {
	 font-weight: 500;
}
 .videoCarousel-section .gallery-top .video-details p {
	 padding-bottom: 15px;
}
 @media screen and (max-width: 1259px) {
	 .videoCarousel-section .gallery-top .video-container, .videoCarousel-section .gallery-top .video-details {
		 width: 100%;
		 float: none;
	}
}
 @media screen and (max-width: 768px) {
	 .videoCarousel-section .gallery-nav .swiper-button-prev, .videoCarousel-section .gallery-nav .swiper-container-rtl .swiper-button-next {
		 left: 0;
	}
	 .videoCarousel-section .gallery-nav .swiper-button-next, .videoCarousel-section .gallery-nav .swiper-container-rtl .swiper-button-prev {
		 right: 0;
	}
	 .videoCarousel-section .gallery-thumbs {
		 width: 90%;
		 height: 150px;
	}
}
 @media screen and (max-width: 700px) {
	 .videoCarousel-section .gallery-top .video-container {
		 height: 300px;
	}
	 .videoCarousel-section .gallery-thumbs {
		 width: 70%;
	}
}
 .videoCarousel-section .vid-loader {
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 font-size: 25px;
	 width: 1em;
	 height: 1em;
	 border-radius: 50%;
	 text-indent: -9999em;
	 -webkit-animation: load5 1.1s infinite ease;
	 animation: load5 1.1s infinite ease;
	 -webkit-transform: translateZ(0);
	 -ms-transform: translateZ(0);
	 transform: translateZ(0);
}
 @-webkit-keyframes load5 {
	 0%, 100% {
		 box-shadow: 0em -2.6em 0em 0em #ba0c2f, 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.5), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.7);
	}
	 12.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.7), 1.8em -1.8em 0 0em #ba0c2f, 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.5);
	}
	 25% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.5), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.7), 2.5em 0em 0 0em #ba0c2f, 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 37.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.5), 2.5em 0em 0 0em rgba(192, 21, 51, 0.7), 1.75em 1.75em 0 0em #ba0c2f, 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 50% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.5), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.7), 0em 2.5em 0 0em #ba0c2f, -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 62.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.5), 0em 2.5em 0 0em rgba(192, 21, 51, 0.7), -1.8em 1.8em 0 0em #ba0c2f, -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 75% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.5), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.7), -2.6em 0em 0 0em #ba0c2f, -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 87.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.5), -2.6em 0em 0 0em rgba(192, 21, 51, 0.7), -1.8em -1.8em 0 0em #ba0c2f;
	}
}
 @keyframes load5 {
	 0%, 100% {
		 box-shadow: 0em -2.6em 0em 0em #ba0c2f, 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.5), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.7);
	}
	 12.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.7), 1.8em -1.8em 0 0em #ba0c2f, 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.5);
	}
	 25% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.5), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.7), 2.5em 0em 0 0em #ba0c2f, 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 37.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.5), 2.5em 0em 0 0em rgba(192, 21, 51, 0.7), 1.75em 1.75em 0 0em #ba0c2f, 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 50% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.5), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.7), 0em 2.5em 0 0em #ba0c2f, -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.2), -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 62.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.5), 0em 2.5em 0 0em rgba(192, 21, 51, 0.7), -1.8em 1.8em 0 0em #ba0c2f, -2.6em 0em 0 0em rgba(192, 21, 51, 0.2), -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 75% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.5), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.7), -2.6em 0em 0 0em #ba0c2f, -1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2);
	}
	 87.5% {
		 box-shadow: 0em -2.6em 0em 0em rgba(192, 21, 51, 0.2), 1.8em -1.8em 0 0em rgba(192, 21, 51, 0.2), 2.5em 0em 0 0em rgba(192, 21, 51, 0.2), 1.75em 1.75em 0 0em rgba(192, 21, 51, 0.2), 0em 2.5em 0 0em rgba(192, 21, 51, 0.2), -1.8em 1.8em 0 0em rgba(192, 21, 51, 0.5), -2.6em 0em 0 0em rgba(192, 21, 51, 0.7), -1.8em -1.8em 0 0em #ba0c2f;
	}
}
 .clear{
	 clear:both 
}
 .clear-left{
	 clear:left 
}
 .clear-right{
	 clear:right 
}
 .opc-section a {
	 text-decoration: none;
	 color: #ba0c2f;
}
 .opc-section a:hover {
	 text-decoration: underline;
}
 .opc-section .btn.btn-primary {
	 border: 3px solid #007a86;
	 background-color: #fff;
	 color: #007a86;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .opc-section .btn.btn-primary:hover, .opc-section .btn.btn-primary:focus {
	 text-decoration:none;
	 border: 3px solid #007a86;
	 background-color: #007a86;
	 color: #fff;
}
 .opc-section .btn.btn-primary-reverse{
	 border: 3px solid #007a86;
	 background-color: #007a86;
	 color: #fff;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .opc-section .btn.btn-primary-reverse:hover, .opc-section .btn.btn-primary-reverse:focus{
	 text-decoration:none;
	 border: 3px solid #007a86;
	 background-color: #fff;
	 color: #007a86;
}
 .opc-section .btn.btn-default{
	 border: 3px solid #ba0c2f;
	 background-color: #fff;
	 color: #ba0c2f;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .opc-section .btn.btn-default:hover, .opc-section .btn.btn-default:focus{
	 text-decoration:none;
	 border: 3px solid #ba0c2f;
	 background-color: #ba0c2f;
	 color: #fff;
}
 .opc-section .btn.btn-default-reverse{
	 border: 3px solid #ba0c2f;
	 background-color: #ba0c2f;
	 color: #fff;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .opc-section .btn.btn-default-reverse:hover, .opc-section .btn.btn-default-reverse:focus{
	 text-decoration:none;
	 border: 3px solid #ba0c2f;
	 background-color: #fff;
	 color: #ba0c2f;
}
 .testimonialQuote-section blockquote, .testimonialQuote-section blockquote p {
	 font-size: 18pt;
}
 .program-info .h3 {
	 width: 100%;
}
 .tabSection .nav > li > a:hover {
	 color: #fff;
}
 .cta-headline .cta-desc.w100{
	 width:100%;
}
 .table th {
	 font-size: 19px;
}
 .newsInformation .panel:focus .panel-img img, .newsInformation .panel:hover .panel-img img {
	 -webkit-transform: translateY(-10%);
	 transform: translateY(-10%);
}
 .mainContentSection.innerpage.gnb{
	 padding-top:0;
}
 #secondaryNavigation.secondaryMenu {
	 margin-top: 120px;
}
 .nursing #secondaryNavigation.secondaryMenu{
	 margin-top: 137px;
}
 .scaetc .mainContentSection.innerpage, .scaetc .mainContentSection.minihomepage {
	 padding-top:167px;
}
/* .scaetc #secondaryNavigation.secondaryMenu {
	 */
	/* padding-top: 137px;
	 */
	/* 
}
 */
 @media screen and (max-width: 768px) {
	 .scaetc .mainContentSection.innerpage, .scaetc .mainContentSection.minihomepage {
		 padding-top: 93.5156px;
	}
	/* .scaetc #secondaryNavigation.secondaryMenu {
		 */
		/* padding-top: 93.5156px;
		 */
		/* 
	}
	 */
}
 @media screen and (max-width: 767px) {
	 .scaetc .mainContentSection.innerpage, .scaetc .mainContentSection.minihomepage {
		 padding-top: 91px;
	}
	/* .scaetc #secondaryNavigation.secondaryMenu {
		 */
		/* padding-top: 91px;
		 */
		/* 
	}
	 */
}
 .contentSection p {
	 line-height:2;
}
 .contentSection p, .contentSection {
	 font-size:19px;
}
 .mainContentSection > .bgImg + .instagramFeed-section {
	 margin-top: -70px !important;
}
 @media screen and (min-width: 1261px) {
	 .footer-top .footer-box {
		 width: 22%;
		 float: left;
		 margin-left: 3%;
		 margin-right: 0;
	}
	 .footer-top .footer-box:first-of-type {
		 margin-left: 0 !important;
	}
}
 .textImageFeature-section .container {
	 overflow: hidden;
}
 .statSection ul li strong {
	 line-height: 1.2;
}
 .textImageFeature-section, .fullWidthImageCallout-section {
	 position: relative;
	 float: none;
}
 .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	 background-color: #fff;
	 color: #63666a;
}
 .cta-headline .container {
	 background-color: transparent;
}
 .container.md, .cta-headline .container {
	 max-width: 1480px;
}
 .statSection ul li strong span {
	 font-style: normal;
}
 .fourColumns a:hover:after {
	 background-color: rgba(0, 122, 134, .9);
}
 a.btn-primary {
	 background: #fff;
	 color: #007a86;
	 border-color: #fff;
}
 .photoGallery-section .slick-slider {
	 width: calc(100% - 226px);
	 margin-left: 113px;
}
 .tabSection .nav > li > a:hover {
	 color: #fff !important;
}
 .videoCarousel-section .container {
	 width: calc(100% - 80px);
}
 .hero.hero-w-featured.visible-xs {
	 float:none;
}
 @media screen and (max-width: 768px) {
	 .homepage-body .navbar-primary {
		 background-color: #007a86;
	}
}
 @media (max-width: 1024px) {
	 .hero-w-featured-left-inner-right .h4::after {
		 float: right;
		 margin-top: -20px;
	}
}
 .videoCarousel-section .btn {
	 white-space: initial;
}
 .cta-desc a, .cta-desc p a {
	 color:#fff;
	 text-decoration: underline;
}
 .cta-desc a:hover, .cta-desc p a:hover{
	 text-decoration: none;
}
 .cta-desc a.btn-primary {
	 background: #fff;
	 color: #007a86;
	 border-color: #fff;
}
 .cta-desc a.btn-primary:hover, .cta-desc a.btn-primary:focus, .cta-desc a.btn-primary:active {
	 background: #007a86;
	 color: #fff;
	 border-color: #fff;
}
 .cta-image .cta-desc {
	 width: 60%;
}
 .cta-image .cta-img {
	 width: 41%;
}
 .contactPanelMiddle p strong {
}
 @media (min-width: 1025px) {
	 .mobileMenuLeft {
		 width: 30%;
	}
	 .mobileMenuRight {
		 width: 70%;
	}
}
 .btn {
	 white-space: initial;
}
 .featuredTextInner .btn-group {
	 margin-top: 20px;
}
 .featuredTextInner p + .btn-group {
	 margin-top: 0;
}
 .slider-single-item ul.slick-dots {
	 text-align: center;
	 padding-left: 0;
}
 .slider-single-item ul.slick-dots li {
	 padding-left: 0;
}
 .sidebar-content .content-block p:last-of-type {
	 margin-bottom:0;
	 padding-bottom:0;
}
 .featuredSection-two-img .featuredText a {
	 color: #fff;
	 text-decoration:underline;
}
 .featuredSection-two-img .featuredText a:hover {
	 color: #fff;
	 text-decoration:none;
}
 .featuredSection-two-img .featuredText a.btn-primary {
	 color: #007a86 !important;
	 text-decoration:none;
}
 .featuredSection-two-img .featuredText a.btn-primary:hover {
	 color: #fff !important;
	 text-decoration:none;
}
 .header-search .btn.btn-primary {
	 font-size: 19px !important;
}
 @media (max-width: 768px){
	 .secondaryMenuList.dropdown-menu {
		 position: relative;
	}
}
 .slider-single-item .container {
	 max-width: 100%;
}
 .slick-slide img {
	 display: block;
	 width: 100%;
}
 @media (max-width: 767px) {
	 .photoGallery-section .slick-slider {
		 width: 100%;
		 margin-left: 0;
	}
	 .videoCarousel-section .container {
		 width: 100%;
	}
	 .photoGallery-section .single-item-img div {
		 position: relative;
		 padding: 0;
		 background-color: #000;
		 padding-bottom: 20px;
	}
	 .photoGallery-section .single-item-img div p {
		 position:relative;
	}
}
 .tabSection a.btn {
	 color: #fff;
}
 .tabSection a.btn:hover {
	 color: #007a86;
}
 .textImageFeature-section .container .row {
	 margin-right: -15px;
	 margin-left: -15px;
}
 .textImageFeature-section .featuredText {
	 background: #fff;
	 padding: 50px 20px;
	 border: 8px solid #007a86;
	 width: 60%;
	 margin-left: 10%;
}
 .textImageFeature-section .featuredTextInner {
	 margin-left: -19%;
	 position: relative;
	 background: #fff;
	 padding: 10px 180px 20px 0;
}
 .textImageFeature-section .featuredImg {
	 width: 45%;
	 margin-left: -15%;
	 margin-top: 90px;
}
 @media (max-width: 1024px) {
	 .textImageFeature-section .container {
		 width: 100% !important;
		 max-width: 100% !important;
	}
}
 @media (max-width: 768px) {
	 .textImageFeature-section .featuredText {
		 width: 90%;
	}
	 .textImageFeature-section .featuredTextInner {
		 margin-left: -12%;
	}
	 .textImageFeature-section .featuredImg {
		 width: 90%;
		 margin-left: 10%;
		 margin-top: -10px;
	}
}
 @media (max-width: 425px) {
	 .textImageFeature-section .featuredText {
		 margin-left: 6%;
	}
	 .textImageFeature-section .featuredTextInner {
		 padding: 10px;
	}
	 .textImageFeature-section .featuredImg {
		 width: 90%;
		 margin-left: 6%;
		 margin-top: -10px;
	}
}
 .cta-opt2 .cta-desc a.btn-primary {
	 background: #fff;
	 color: #007a86 ;
	 border-color: #fff;
}
 .cta-opt2 .cta-desc a.btn-primary:hover, .cta-opt2 .cta-desc a.btn-primary:focus, .cta-opt2 .cta-desc a.btn-primary:active {
	 background: #8A387C;
	 color: #fff !important;
	 border-color: #fff;
}
 .cta-opt5 .cta-desc a.btn-primary {
	 background: #fff;
	 color: #007a86 !important;
	 border-color: #fff;
}
 .cta-opt5 .cta-desc a.btn-primary:hover, .cta-opt5 .cta-desc a.btn-primary:focus, .cta-opt5 .cta-desc a.btn-primary:active {
	 background: #8A387C;
	 color: #fff !important;
	 border-color: #fff;
}
 .statSection, .hero, .testimonialQuote-section {
	 float: none !important;
}
 body.hasPopUp {
	 overflow: hidden;
}
 body.hasPopUp .mainContentSection {
	 margin-right: -15px;
}
 .unmPopUp {
	 position: fixed;
	 z-index: 9999;
	 width: 100%;
	 height: 100%;
	 background-color: rgba(255,255,255,0.6);
	 top: 0;
}
 .unmPopUp-content {
	 width: 96%;
	 max-height: 98%;
	 margin: 1% 0 0 1.5%;
	 padding: 1% 3%;
	 border: solid 1px #ba0c2f;
	 background-color: #fff;
	 overflow-y: auto;
}
 @media (min-width: 768px) {
	 .unmPopUp-content {
		 margin: 5% auto;
		 width: 80%;
		 max-height: 90%;
	}
}
 @media (min-width: 1024px) {
	 .unmPopUp-content {
		 width: 600px;
		 max-height: 80%;
	}
}
 .unmPopUp-content #close-unmPopUp {
	 background: url(../images/close-btn-green.png);
	 height: 22px;
	 background-size: 100%;
	 width: 22px;
	 float: right;
	 margin-right: -5%;
}
 .unmPopUp-content #close-unmPopUp:hover{
	 cursor:pointer;
}
 .single-item-img div p{
	 position: absolute;
	 z-index: 1;
	 bottom: 0;
	 left: 0;
	 background: rgba(0, 0, 0, 0.7);
	 margin-bottom: 0;
	 padding: 25px 28px;
	 color: #fff;
	 font-size: 18px;
	 line-height: 27px;
	 display: block;
	 width: 100%;
}
/* .single-item-img div p:last-of-type{
	 margin-bottom: 0;
	 padding-bottom:0;
}
*/
 .float {
	 float: none;
	 width: 100%;
}
 .infoPanel.page-section {
	 float: none;
	 width: 100%;
}
 .secondaryMenu.hidden-xs.hidden-sm {
	 float: none;
	 width: 100%;
}
 .cta-headline {
	 float: none;
	 width: 100%;
}
 .featuredSection-two-img {
	 float: none;
	 width: 100%;
}
 .instagramFeed-section {
	 float: none;
	 width: 100%;
}
 .newsInformation{
	 float: none;
	 width: 100%;
}
 .contactPanelRight p {
	 margin: 0 0 10px;
}
 .super-template .contactPanel .container, .contactPanel .container,.table tbody tr td, .table tbody tr th {
	 font-size: 19px;
}
 .contactInfoCallout-section a,.contactInfoCallout-section a:visited {
	 text-decoration: none;
	 color: #ba0c2f;
}
 .contactInfoCallout-section a:hover, .contactInfoCallout-section a:focus, .contactInfoCallout-section a:active {
	 text-decoration: underline;
	 color: #ba0c2f;
}
 .contactInfoCallout-section a.btn,.contactInfoCallout-section a.btn:visited {
	 text-decoration: none;
	 color: #fff;
}
 .contactInfoCallout-section a.btn:hover, .contactInfoCallout-section a.btn:focus, .contactInfoCallout-section a.btn:active {
	 text-decoration: none;
	 color: #ba0c2f;
}
 @media (max-width: 767px){
	 .textImageFeature-section .featuredTextInner {
		 margin-left: 0;
	}
	 .videoCarousel-section .gallery-top .video-details {
		 padding-bottom: 20px ;
	}
}
 .contactPanelMiddle p strong {
	 display: inline-block;
}
 .bannerCTA-section .row {
	 background: #8a387c;
}
 .bannerCTA-section .cta-desc-hh {
	 text-align: left;
	 padding-left: 50px;
	 padding-bottom: 40px;
	 padding-top: 50px;
	 padding-right: 155px;
	 color: #fff;
}
 .bannerCTA-section .cta-desc-hh a.cta-tel, .bannerCTA-section .cta-desc-hh a.cta-tel:hover, .bannerCTA-section .cta-desc-hh a.cta-tel:focus, .bannerCTA-section .cta-desc-hh a.cta-tel:active{
	 color: #fff;
}
 .bannerCTA-section .cta-desc-hh .h2{
	 color: #fff;
	 margin: 0;
}
 .bannerCTA-section .cta-img-hh {
	 background-position: center center;
	 background-repeat: no-repeat;
	 background-size: cover;
}
 .bannerCTA-section .cta-img-hh img {
	 width: 100%;
}
 @media (max-width: 768px){
	 .bannerCTA-section .container{
		 width: 100%;
		 margin: 0;
		 padding: 0;
	}
	 .bannerCTA-section .cta-desc-hh {
		 padding: 40px;
	}
}
 @media (max-width: 767px) {
	 .cta-headline .btn-group .btn, .cta-centered .btn-group .btn {
		 margin: 0 auto;
	}
}
 .bannerCTA-section .cta-quote-hh blockquote {
	 border-left: none;
	 font-size: 20px;
	 line-height: 30px;
	 color: #fff;
	 padding-right: 30px;
	 position: relative;
	 margin-top: 45px;
}
 .bannerCTA-section .cta-quote-hh blockquote::before {
	 position: absolute;
	 right: 100%;
	 top: 18px;
	 content: "";
	 font-size: 0;
	 background-image: url(../images/quote-white.svg);
	 width: 120px;
	 height: 60px;
	 margin-right: -25px;
}
 .bannerCTA-section .cta-desc-hh img {
	 margin-top: 14px;
}
 .bannerCTA-section .cta-desc-hh .cta-tel {
	 border-left: 1px solid rgba(255, 255, 255, 0.45);
	 padding-left: 19px;
	 padding-top: 20px;
	 padding-bottom: 20px;
	 display: inline-block;
	 vertical-align: top;
	 margin-top: -5px;
	 margin-left: 15px;
	 font-weight: bold;
}
 .bannerCTA-section .cta-desc-hh .cta-tel img {
	 margin-right: 6px;
	 margin-top: -4px;
	 vertical-align: middle;
}
/** Regular body text: **/
 body {
	 font-family: "Gotham A","Gotham B","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/** Headings **/
 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	 font-family: "Vitesse A","Vitesse B",Cambria, Rockwell,"Times New Roman",serif;
	 font-weight: 700;
	 line-height: 1.1;
}
 .contentSection .page-section .container {
	 width: 100% !important;
	 max-width: 100% !important;
}
 .bannerCTA-section.page-section .container {
	 max-width: 1480px !important;
	 width: 100% !important;
}
 @media (max-width: 768px){
	 .bannerCTA-section.page-section {
		 margin-top: 0px;
		 max-width: 100% !important;
		 width: 100% !important;
	}
}
 .contentSection ul {
	 padding-left: 24px;
}
 .contentSection ul li, .contentSection ol li {
	 list-style: none;
	 font-size: 19px;
	 padding-bottom: 12px;
	 position: relative;
	 padding-left: 10px;
	 line-height:1.7;
}
 .contentSection ol {
	 margin-bottom: 15px;
	 padding-left: 40px;
}
 .contentSection ol ol {
	 margin-top: 23px;
}
 .contentSection ol li {
	 list-style-type: decimal;
	 padding-left: 0;
}
 .contentSection ol li ol li {
	 list-style-type: lower-alpha;
}
 .contentSection ul li:before {
	 right: 100%;
	 position: absolute;
	 top: 12px;
	 width: 5px;
	 height: 5px;
	 background: #ba0c2f;
	 content: "";
}
 .contentSection ol li {
	 list-style-type: none;
}
 .contentSection ol > li {
	 list-style-type: decimal;
}
 .contentSection ol li ul, .contentSection ol li ol, .contentSection ul li ul, .contentSection ul li ol {
	 margin-top: 20px;
}
 .contentSection ol li ul li:before, .contentSection ul li ul li:before {
	 left: -18px;
}
 .unmPopUp-content ul{
	 padding-left: 15px;
}
 .unmPopUp-content ol{
	 padding-left: 20px;
}
 .unmPopUp-content ul ol{
	 padding-left: 25px;
}
 .unmPopUp-content ol ul{
	 padding-left: 10px;
}
 .unmPopUp-content ul > li:before {
	 right: 100%;
	 position: absolute;
	 top: 6px;
	 width: 5px;
	 height: 5px;
	 background: #ba0c2f;
	 content: "";
}
 .unmPopUp-content ul li, .unmPopUp-content ol li {
	 list-style: none;
	 padding-bottom: 20px;
	 position: relative;
	 padding-left: 10px;
}
 .unmPopUp-content ol > li {
	 list-style-type: decimal;
	 padding-bottom: 20px;
	 padding-left: 0;
}
 .unmPopUp-content ul ol li:last-of-type, .unmPopUp-content ol ul li:last-of-type, .unmPopUp-content ul ul li:last-of-type, .unmPopUp-content ol ol li:last-of-type{
	 padding-bottom:0px;
}
 .unmPopUp-content ol li ol li {
	 list-style-type: lower-alpha;
}
 .unmPopUp-content ol > li {
	 list-style-type: none;
	 list-style-type: decimal;
}
 .unmPopUp-content li ul, .unmPopUp-content li ol {
	 margin-top: 20px;
}
 .unmPopUp-content a {
	 color: #ba0c2f;
	 text-decoration:none;
}
 .unmPopUp-content a:hover, .unmPopUp-content a:focus {
	 color: #ba0c2f;
	 text-decoration:underline;
}
 .unmPopUp-content a.btn.btn-primary {
	 border: 3px solid #008a93;
	 background-color: #fff;
	 color: #008a93;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .unmPopUp-content a.btn.btn-primary:hover,.unmPopUp-content a.btn.btn-primary:focus {
	 text-decoration:none;
	 border: 3px solid #008a93;
	 background-color: #008a93;
	 color: #fff;
}
 .unmPopUp-content a.btn.btn-primary-reverse{
	 border: 3px solid #008a93;
	 background-color: #008a93;
	 color: #fff;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .unmPopUp-content a.btn.btn-primary-reverse:hover,.unmPopUp-content a.btn.btn-primary-reverse:focus{
	 text-decoration:none;
	 border: 3px solid #008a93;
	 background-color: #fff;
	 color: #008a93;
}
 .unmPopUp-content a.btn.btn-default{
	 border: 3px solid #c01533;
	 background-color: #fff;
	 color: #c01533;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .unmPopUp-content a.btn.btn-default:hover,.unmPopUp-content a.btn.btn-default:focus{
	 text-decoration:none;
	 border: 3px solid #c01533;
	 background-color: #c01533;
	 color: #fff;
}
 .unmPopUp-content a.btn.btn-default-reverse{
	 border: 3px solid #c01533;
	 background-color: #c01533;
	 color: #fff;
	 padding: 9px 20px;
	 border-radius: 0;
}
 .unmPopUp-content a.btn.btn-default-reverse:hover,.unmPopUp-content a.btn.btn-default-reverse:focus{
	 text-decoration:none;
	 border: 3px solid #c01533;
	 background-color: #fff;
	 color: #c01533;
}
 .navbar.navbar-primary .navbar-brand img{
	 height:78px !important;
}
 .navbar.navbar-primary.fixed-header .navbar-brand img{
	 height:53px !important;
}
 .navbar.navbar-primary {
	 height:120px !important;
	 float: none;
	 position: sticky !important;
}
 .navbar.navbar-primary.fixed-header {
	 height: 100px !important;
	 position: sticky !important;
	 border-bottom: 5px solid #c01533;
	/*position: fixed !important;
	 */
}
 #secondaryNavigation.secondaryMenu {
	 margin-top: 0 !important;
}
 @media (max-width: 1024px){
	 .navbar.navbar-primary .navbar-brand img{
		 height:auto !important;
	}
	 .navbar.navbar-primary {
		 height:auto !important;
	}
	 .slider-single-item .slick-arrow.slick-next {
		 right: -85px;
		 left: auto;
	}
	 .slider-single-item .slick-arrow.slick-prev {
		 left: -85px;
		 right: auto;
	}
}
 #collapseSearchExample {
	 overflow: hidden !important;
	 width: 100%;
	 margin:0;
	 margin-top: 5px;
	 max-width: 100%;
}
 .program-list li {
	 margin-left: 0px !important;
}
 .statSection ul li {
	 margin-left: 0px !important;
}
 .alert-message {
	 background-color: #fdc42d;
	 float: none;
	 width: 100%;
	 padding: 27px 0;
	 position: relative;
	 margin-bottom: 0;
}
 .page-section ul li {
	 margin-left: 0;
}
 .mainContentSection.homepage {
	 margin:0 !important;
	 padding:0 !important;
	 margin-top:-120px !important;
}
 @media (max-width: 768px){
	 .mainContentSection.homepage {
		 margin:0 !important;
		 padding:0 !important;
		 margin-top:0 !important;
	}
}
 .mainContentSection.innerpage, .mainContentSection.minihomepage {
	 padding-top: 0 !important;
}
 @media (min-width: 768px){
	 .bannerMini-section{
		 margin-top: 20px;
	}
}
 @media all and (-ms-high-contrast:none){
	 .mainContentSection, .mainContentSection.innerpage, .mainContentSection.minihomepage {
		 padding-top: 75px !important;
	}
}
 .textImageFeature-section a {
	 color: #c01533;
	 text-decoration:none;
}
 .textImageFeature-section a:hover, .textImageFeature-section a:focus {
	 color: #c01533;
	 text-decoration:underline;
}
 .textImageFeature-section a.btn {
	 background: #c01533;
	 color: #fff;
	 border-color: #c01533;
	 text-decoration:none;
}
 .textImageFeature-section a.btn:hover, .textImageFeature-section a.btn:focus {
	 background: #fff;
	 color: #c01533;
	 border-color: #c01533;
	 text-decoration:none;
}
 .textImageFeature-section a.btn-primary {
	 background: #007a86;
	 color: #fff;
	 border-color: #007a86;
	 text-decoration:none;
}
 .textImageFeature-section a.btn-primary:hover, .textImageFeature-section a.btn-primary:focus {
	 background: #fff;
	 color: #007a86;
	 border-color: #007a86;
	 text-decoration:none;
}
 .cta-testimonial cite {
	 padding-top: 0;
	 padding-bottom: 20px;
	 font-weight:normal;
	 font-style: italic;
	 font-size: 18pt;
}
 .photoGallery-section h2 {
	 text-align:center;
}
 .single-item-img p {
	 background: transparent;
}
 .no-image.cta-testimonial .cta-desc {
	 width: 90%;
}
 .no-image.cta-testimonial .cta-testimonial-content::after {
	 left: 0;
}
.cta-testimonial.no-quotes .cta-testimonial-content::before, 
.cta-testimonial.no-quotes .cta-testimonial-content::after {
    display:none;
}


/*video player from pulse*/
 .section9 {
	 overflow: hidden;
}
 .section {
	 background-color: #fff;
	 float: left;
	 width: 100%;
	 overflow: hidden;
}
 .video_header {
	 position: absolute;
	 font-size: 100px !important;
	 font-family: "Rockwell";
	 color: #fff  !important;;
	 text-shadow: 3px 0px 30px rgba(0, 90, 156, 0.58);
	 top: 30px;
	 left: 175px;
}
 @media (max-width: 1599px) {
	 .video_header {
		 font-size: 75px;
		 top: 25px;
		 left: 90px;
	}
}
 @media (max-width: 1350px) {
	 .video_header {
		 font-size: 50px;
		 top: 15px;
		 left: 60px;
	}
}
 .video_sub_header {
	 position: absolute;
	 font-size: 30px;
	 font-family: "Rockwell";
	 color: #fff;
	 text-shadow: 3px 0px 30px rgba(0, 90, 156, 0.58);
	 top: 165px;
	 left: 175px;
}
 @media (max-width: 1599px) {
	 .video_sub_header {
		 font-size: 20px;
		 top: 120px;
		 left: 90px;
	}
}
 @media (max-width: 1350px) {
	 .video_sub_header {
		 font-size: 18px;
		 top: 85px;
		 left: 60px;
	}
}
 .section9 {
	 position: relative;
	 overflow: hidden;
}
 .section9 .readmore9 {
	 position: absolute;
	 z-index: 9;
	 bottom: 440px;
	 right: 50px;
}
 @media (max-width: 1599px) {
	 .section9 .readmore9 {
		 bottom: 360px;
	}
}
 @media (max-width: 1350px) {
	 .section9 .readmore9 {
		 bottom: 310px;
		 right: 20px;
		 width: 100px;
	}
	 .section9 .readmore9 svg {
		 width: 100%;
	}
}
 @media (max-width: 990px) {
	 .section9 .readmore9 {
		 bottom: 295px;
	}
}
 .section9 video {
	 width: 100%;
}
 .section9 #slider-range-min {
	 order: 1;
	 width: 100%;
	 margin: 9px 0 0 0;
	 background: #fff;
	 opacity: 1;
	 border: none;
	 border-radius: 6px;
}
 .section9 #slider-range-min .ui-slider-range.ui-corner-all {
	 background: none;
}
 .section9 #slider-range-min span.ui-slider-handle.ui-corner-all.ui-state-default {
	 border-radius: 50%;
	 color: #000;
	 background: #000;
	 border-color: #000;
	 width: 15px;
	 height: 15px;
}
 .section9 #slider-range-min span.ui-slider-handle.ui-corner-all.ui-state-default:focus {
	 border-radius: 50%;
	 color: #000;
	 background: #000;
	 border-color: #000;
	 width: 15px;
	 height: 15px;
	 outline: none;
}
 .section9 figure {
	 margin: 0 0 -30px 0;
}
 .section9 .time_wrap_video {
	 position: relative;
	 top: -60px;
	 max-width: 920px;
	 margin: auto;
	 opacity: 0.6;
	 display: grid;
	 grid-gap: 1rem;
	 grid-template-columns: 50px auto 115px;
	 background-color: #fff;
}
 @media (max-width: 1350px) {
	 .section9 .time_wrap_video {
		 max-width: 675px;
	}
}
 @media (max-width: 990px) {
	 .section9 .time_wrap_video {
		 max-width: 460px;
		 top: -45px;
	}
}
 .section9 button#play {
	 border: none;
	 background: none;
	 opacity: 1;
	 order: 1;
}
 .section9 label#timer {
	 order: 2;
	 margin: 0;
	 text-align: center;
}
 .section9 button#play:focus {
	 outline: none;
}
 .section9 .video_time_wrap {
	 padding: 55px 0 85px;
	 float: left;
	 width: 100%;
	 display: flex;
	 overflow: hidden;
}
 .section9 .video_time_wrap button {
	 width: 20%;
	 float: left;
	 padding: 0 12px;
	 border: none;
	 background-color: #fff;
}
 .section9 .video_time_wrap button:hover img {
	 transform: scale(1.2) !important;
	 transition: transform 0.2s ease-in-out;
	 transform-origin: bottom;
}
 .section9 .video_time_wrap button:focus {
	 border: none;
	 outline: none;
}
 .section9 .video_time_wrap button img {
	 width: 100%;
	 transition: transform 0.2s;
}
 .section9 .video_time_wrap button span {
	 display: block;
	 margin-top: 20px;
}
 .section9 .sec_4_hover {
	 position: fixed;
	 top: 200%;
	 z-index: 1;
	 left: 0;
	 right: 0;
	 transition: 0.5s ease-in-out;
	 width: inherit;
	 background-color: #fff;
	 padding: 0;
}
 .section9 .sec_4_hover .img_box_model {
	 position: relative;
	 top: 0;
	 left: 0;
	 right: 0;
	 padding: 70px 140px;
	 background-image: url();
	 background-repeat: no-repeat;
	 background-size: 100% 100%;
}
 @media (max-width: 1350px) {
	 .section9 .sec_4_hover .img_box_model {
		 padding: 40px 40px;
	}
}
 @media (max-width: 990px) {
	 .section9 .sec_4_hover .img_box_model {
		 padding: 20px;
	}
}
 .section9 .sec_4_hover .img_box_model .video_header {
	 position: static;
}
 .section9 .sec_4_hover .img_box_model .video_sub_header {
	 position: static;
}
 .section9 .sec_4_hover.opened {
	 position: fixed;
	 z-index: 99;
	 left: 0;
	 right: 0;
	 top: 0;
	 bottom: 0;
	 overflow-y: scroll;
}
 .section9 .sec_4_hover a {
	 float: right;
}
 .section9 .sec_4_hover .sec_4_hover_txt {
	 max-width: 990px;
	 float: left;
}
 .section9 .sec_4_hover .video_sec_hover_text_wrap {
	 padding: 60px 140px 138px;
	 float: left;
	 width: 100%;
}
 @media (max-width: 1599px) {
	 .section9 .sec_4_hover .video_sec_hover_text_wrap {
		 padding: 55px 65px 60px;
	}
}
 @media (max-width: 1350px) {
	 .section9 .sec_4_hover .video_sec_hover_text_wrap {
		 padding: 45px 40px 40px;
	}
}
 @media (max-width: 990px) {
	 .section9 .sec_4_hover .video_sec_hover_text_wrap {
		 padding: 40px 20px 20px;
	}
}
 .section4 .sec_4_hover_txt h4, .section7 .sec_4_hover_txt h4 {
	 font-size: 16px;
	 line-height: 34px;
	 font-weight: 700;
	 color: #000;
	 font-family: 'Rockwell';
	 margin-bottom: 20px;
}
 .sec_4_hover_txt h4 span {
	 font-size: 15px;
	 line-height: 28px;
	 display: block;
}
 .section4 .sec_wrap .sec_4_hover .sec_4_hover_txt h3, .section7 .sec_wrap .sec_4_hover .sec_4_hover_txt h3 {
	 margin-bottom:12px !important;
}
